.comments {
    position: relative;
    background-color: #f5f5f5;
    padding: 20px;
}

.name {
    font-size: 16px;
    letter-spacing: 1.5px;
    color: #3E6E9B;
    margin: 0;
}

.clientname {
    font-size: 16px;
    letter-spacing: 1.5px;
    color: #FCA919;
    margin: 0;
}

.comment-date {
    font-size: 11px;
    letter-spacing: 0.9px;
    color: #3E6E9B;
}

.comments::before {
    border-color: rgba(0, 0, 0, 0) #f5f5f5 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 0 10px 10px 0;
    content: "";
    height: 0;
    left: -9px;
    position: absolute;
    top: 0;
    width: 0;
}